[SciPy-dev] SciPy-0.1 failure

nbecker at fred.net nbecker at fred.net
Wed Jan 9 12:11:50 CST 2002


I just tried SciPy-0.1 + Numeric-20.3 + Python-2.1.  I have this
result.  Any hints?

Python 2.1.1 (#1, Aug 13 2001, 19:37:40) 
[GCC 2.96 20000731 (Red Hat Linux 7.1 2.96-96)] on linux2
Type "copyright", "credits" or "license" for more information.
>>> import scipy
Traceback (most recent call last):
  File "<stdin>", line 1, in ?
  File "/usr/lib/python2.1/site-packages/scipy/__init__.py", line 41, in ?
    from handy import *
  File "/usr/lib/python2.1/site-packages/scipy/handy.py", line 1, in ?
    import Numeric
  File "/usr/lib/python2.1/site-packages/Numeric/Numeric.py", line 119, in ?
    arrayrange = multiarray.arange
AttributeError: 'multiarray' module has no attribute 'arange'
>>> 




More information about the Scipy-dev mailing list